Index: trunk/language/es_ES/admin.lang.php
===================================================================
--- trunk/language/es_ES/admin.lang.php	(revision 8651)
+++ trunk/language/es_ES/admin.lang.php	(revision 8682)
@@ -53,5 +53,4 @@
 $lang['Add a user'] = 'Añadir un usuario';
 $lang['Add group'] = 'Añadir un grupo';
-$lang['Add selected elements to caddie'] = 'Añadir los elementos seleccionados a la cesta';
 $lang['Add'] = 'Subir';
 $lang['Allow user registration'] = 'Permitir el registro de los usuarios';
@@ -83,5 +82,4 @@
 $lang['Edit selected tags'] = 'Editar las etiquetas seleccionadas';
 $lang['Edit tags'] = 'Editar las etiquetas';
-$lang['Elements'] = 'Elementos';
 $lang['Email admins when a new user registers'] = 'Notificar a los administradores en el momento de inscripción de un usuario';
 $lang['Email admins when a valid comment is entered'] = 'Notificar a los administradores cuando un comentario es registrado';
@@ -153,5 +151,5 @@
 $lang['Save to permalink history'] = 'Salvaguardar en el histórico de los enlaces permanentes';
 $lang['Select at least one album'] = 'seleccionar al minimo un àlbum';
-$lang['Select at least one picture'] = 'Seleccionar por lo menos una imagen';
+$lang['Select at least one photo'] = 'Seleccionar por lo menos una imagen';
 $lang['Select at least one user'] = 'Seleccionar por lo menos a un usuario';
 $lang['Show info'] = 'Mostrar las informaciones';
@@ -199,5 +197,4 @@
 $lang['Information data registered in database'] = 'Informaciones registradas en la base de datos';
 $lang['Default display'] = 'Visualización por defecto';
-$lang['History'] = 'Histórico';
 $lang['The gallery URL is not valid.'] = 'La dirección de la galería no es válida.';
 $lang['Main'] = 'Principale';
@@ -211,10 +208,10 @@
 $lang['edit album permissions'] = 'Modificar los permisos del àlbum';
 $lang['Album updated successfully'] = 'Les informationes del àlbum se actualizaron con exito.';
-$lang['elements per page'] = 'Elementos por página';
+$lang['photos per page'] = 'Elementos por página';
 $lang['elements'] = 'Elementos';
 $lang['High definition enabled'] = 'Alta definición activo';
 $lang['File'] = 'archivo';
 $lang['Filesize'] = 'Tamaño';
-$lang['first element added on %s'] = 'el primer elemento añadido %s';
+$lang['first photo added on %s'] = 'el primer elemento añadido %s';
 $lang['Forbidden'] = 'prohibido';
 $lang['global mode'] = 'modo global';
@@ -227,5 +224,5 @@
 $lang['High definition'] = 'Alta definición';
 $lang['jump to album'] = 'Ir al àlbum';
-$lang['jump to image'] = 'Ir a la imagen';
+$lang['jump to photo'] = 'Ir a la imagen';
 $lang['leave'] = 'dejar';
 $lang['Lock'] = 'Cerrar';
@@ -303,5 +300,5 @@
 $lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Cuidado, la inscripción o anulación de inscripción conlleva el envío de mails a los ususarios interesados';
 $lang['Send mail on HTML format'] = 'Enviar el mail al tamaño HTML';
-$lang['Include display of recent pictures group by dates'] = 'Incluir la visualización de las últimas imágenes agrupadas por fechas';
+$lang['Include display of recent photos grouped by dates'] = 'Incluir la visualización de las últimas imágenes agrupadas por fechas';
 $lang['Available only with HTML format'] = 'Disponible únicamente en tamaño HTML';
 $lang['no write access'] = 'ningún acceso en escritura';
@@ -332,5 +329,4 @@
 $lang['delete'] = 'suprimir';
 $lang['delete this site and all its attached elements'] = 'suprimir este sitio y todas las informaciones asociadas';
-$lang['deleted'] = 'suprimido';
 $lang['an error happened'] = 'Un error sobrevino';
 $lang['file create_listing_file.php on remote site was not found'] = 'el fichero create_listing_file.php es imposible de encontrar en el sitio distante';
@@ -348,5 +344,4 @@
 $lang['Album list management'] = 'Gestion de los àlbumes';
 $lang['Piwigo configuration'] = 'Configuración de Piwigo';
-$lang['Piwigo administration'] = 'Administración de Piwigo';
 $lang['Edit album'] = 'Modificar un àlbum';
 $lang['Group management'] = 'Gestión de los grupos';
@@ -381,5 +376,5 @@
 $lang['reduce to single existing albums'] = 'Traitar solo un àlbum';
 $lang['Choose an option'] = 'Escoger una opción';
-$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Monstrar todas las informaciones (àlbumes añadidos, fotos añadidas, àlbumes y fotos borrados)';
+$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'Monstrar todas las informaciones (àlbumes añadidos, fotos añadidas, àlbumes y fotos borrados)';
 $lang['Piwigo version differs on the remote site'] = 'La versión Piwigo sobre el sitio distante es diferente';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'La versión de create_listing_file.php sobre el sitio distante y Piwigo deben ser los mismos';
@@ -394,11 +389,11 @@
 $lang['missing thumbnail'] = 'falta la miniatura ';
 $lang['albums deleted in the database'] = 'àlbumes borrados de la base de datos';
-$lang['elements deleted in the database'] = 'Elementos suprimidos de la base de datos';
+$lang['photos deleted from the database'] = 'Elementos suprimidos de la base de datos';
 $lang['images candidates for metadata synchronization'] = 'Imágenes candidatas a la sincronización con los méta-datos';
 $lang['elements informations synchronized with files metadata'] = 'Informaciones de las imágenes sincronizadas con los méta-datos';
 $lang['errors during synchronization'] = 'errores sobrevenidos durante la sincronización';
 $lang['albums added in the database'] = 'àlbumes añadidos a la base de datos';
-$lang['elements added in the database'] = 'elementos añadidos a la base de datos';
-$lang['elements updated in the database'] = 'elementos actualizados en la base de datos';
+$lang['photos added in the database'] = 'elementos añadidos a la base de datos';
+$lang['photos updated in the database'] = 'elementos actualizados en la base de datos';
 $lang['Search for new images in the directories'] = 'Buscar las nuevas imágenes en los repertorios';
 $lang['added'] = 'añadido';
@@ -411,5 +406,5 @@
 $lang['synchronize files structure with database'] = 'sincronizar la estructura de los ficheros con la base de datos';
 $lang['synchronize files metadata with database elements informations'] = 'sincronizar las informaciones de los elementos en la base de datos a partir de los méta-datos de los ficheros';
-$lang['even already synchronized elements'] = 'tanbien los elementos ya sincronizados';
+$lang['even already synchronized photos'] = 'tanbien los elementos ya sincronizados';
 $lang['Used metadata'] = 'Méta-datos empleados';
 $lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'El nombre de los repertorios y de los ficheros debe estar constituido sólo por letras, por cifras, de "-", "_" y "."';
@@ -494,10 +489,9 @@
 $lang['User "%s" created with "%s" like password'] = 'usuario "%s" creado con la contraseña "%s"';
 $lang['Status of user "%s" updated'] = 'Estatuto del usuario "%s" actualizado';
-$lang['add new elements to caddie'] = 'añadir los nuevos elementos a la cesta';
+$lang['add new photos to caddie'] = 'añadir los nuevos elementos a la cesta';
 // --------- Starting below: New or revised $lang ---- from Butterfly (
 $lang['No display'] = 'Ninguna visualizacion';
 $lang['Classic display'] = 'Visualizacion clásica';
 $lang['Hoverbox display'] = 'Visualizacion en el momento del sobrevuelo';
-$lang['Thumbnails'] = 'Miniaturas';
 $lang['Mail address is obligatory for all users'] = 'La dirección mail es obligatoria para todos los usuarios';
 $lang['Minimum privacy level'] = 'Nivel mínimo de carácter confidencial';
@@ -574,6 +568,6 @@
 $lang['nothing'] = 'nada';
 $lang['overrides existing values with empty ones'] = 'Reemplazar los valores existentes con vacíos';
-$lang['manage image ranks'] = 'Administrar el orden de las imágenes';
-$lang['Manage image ranks'] = 'Administrar el orden de las imágenes';
+$lang['manage photo ranks'] = 'Administrar el orden de las imágenes';
+$lang['Manage photo ranks'] = 'Administrar el orden de las imágenes';
 $lang['Edit ranks'] = 'Modificar el orden';
 $lang['No element in this album'] = 'Ningún élémento en este àlbum';
@@ -597,5 +591,5 @@
 $lang['Hide'] = 'Esconder';
 $lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Ser sobrepasado el tiempo de ejecución, el tratamiento debe continuar [el Tiempo estimado: %d secundas].';
-$lang['Processing treatment.'] = 'Tratamiento corriente.';
+$lang['Operation in progress'] = 'Tratamiento corriente.';
 $lang['Please wait...'] = 'Por favor, espere...';
 $lang['Password is missing. Please enter the password.'] = 'La contraseña falta. Por favor, coja la contraseña.';
